## node-mocha-lcov-reporter 1.0.0

=== debian/changelog ===
node-mocha-lcov-reporter (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Changed priority from extra to optional.
  * Use 2011-2015 for the dates in debian/copyright.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 01 Oct 2015 17:44:27 +0200

node-mocha-lcov-reporter (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #761443)

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 31 Aug 2015 16:33:41 +0200
