=== debian/control ===
Source: node-mocha-lcov-reporter
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends:
 debhelper (>= 9), dh-buildinfo, nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/StevenLooman/mocha-lcov-reporter
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-mocha-lcov-reporter.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-mocha-lcov-reporter.git
Testsuite: autopkgtest

Package: node-mocha-lcov-reporter
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: LCOV reporter for Mocha
 The package provides a reporter for the Mocha JavaScript
 test framework in the LCOV format.
 .
 Node.js is an event-based server-side JavaScript engine.
