## node-mocha-lcov-reporter 1.2.0

=== debian/changelog ===
node-mocha-lcov-reporter (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version up.
  * Use https for Vcs-* fields.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 14 May 2016 08:04:33 +0200
