=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Build-Depends:
  debhelper (>= 9), dh-buildinfo, nodejs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/StevenLooman/mocha-lcov-reporter
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-mocha-lcov-reporter.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-mocha-lcov-reporter.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mocha-lcov-reporter.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-mocha-lcov-reporter.git
 Testsuite: autopkgtest
 
 Package: node-mocha-lcov-reporter
