## node-mocha-lcov-reporter 1.3.0

=== debian/changelog ===
node-mocha-lcov-reporter (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Ship the new CHANGELOG.md file.
  * Drop build-dep on dh-buildinfo.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 01 Mar 2017 21:57:07 +0100
