=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends:
- debhelper (>= 9), dh-buildinfo, nodejs
+Build-Depends: debhelper (>= 9), nodejs
 Standards-Version: 3.9.8
 Homepage: https://github.com/StevenLooman/mocha-lcov-reporter
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mocha-lcov-reporter.git
@@ -13,9 +12,7 @@
 
 Package: node-mocha-lcov-reporter
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}, nodejs
 Description: LCOV reporter for Mocha
  The package provides a reporter for the Mocha JavaScript
  test framework in the LCOV format.
