=== debian/tests/control ===
Tests: require
Depends: node-mocha-lcov-reporter
