=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mocha-lcov-reporter-$1.tar.gz/ \
 https://github.com/StevenLooman/mocha-lcov-reporter/tags .*/archive/v?([\d\.]+).tar.gz
